Bug 1474902 - The GNU C Library version 2.26
The GNU C Library version 2.26
Status: MODIFIED
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Carlos O'Donell
ChangeAcceptedF27, SystemWideChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 11:21 EDT by Jan Kurik
Modified: 2017-08-15 05:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2017-07-25 11:21:17 EDT
This is a tracking bug for Change: The GNU C Library version 2.26
For more details, see: https://fedoraproject.org//wiki/Changes/GLIBC226?1247

Switch glibc in Fedora 27 to glibc version 2.26.
Comment 1 Jan Kurik 2017-08-10 02:18:19 EDT
On 2017-Aug-01, we have reached the Fedora 27 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Aug-11 meeting.

Please set this bug to the MODIFIED state to indicate it is already in the testable state, or provide an update describing the current state of implementation for this Change.

Thank you,
Jan
Comment 2 Jan Kurik 2017-08-15 05:10:31 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.